Subject: Re: newbie looks for info&man
From: [email-masked] (Earnie Boyd)

1 Nov 1998 01:41:49 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

---Borislav Iordanov <[email-masked]> wrote:
>
> Hi everybody,
> 
> I just installed Cygnus gnu-win32 for the first time, Beta 19.
> Downloaded the file CDK.EXE and executed it. Everything looks very
> promising, but I don't seem to find the 'man' and 'info' utilities. Is
> it that they are not ported or I have to download them from somewhere
> else? It is surprising since the info files and manpages are available
> on the ftp site.
> 
> Any help!?
> 

Check the "List of packages" on my webpage.

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".